 body {
   background-color: white; 
   } 
   .main-content-box {
     background-color: #d3e4e8;
     padding: 10px;
     height: 800px 
   } 
     .inner-content-box {
       background-color: white;
       padding: 50px;
       margin-top: 20px;
       margin-right: 395px;
       height: 500px; } 